Comment 9 for bug 1547395

Jeremy Bicha (jbicha) wrote :

libquvi needs to be demoted to universe

slangasek already dropped the new libtotem-pl-parser-videosite binary to universe which is the only part of totem-pl-parser that needs libquvi.

http://people.canonical.com/~ubuntu-archive/component-mismatches-proposed